package jp.sourceforge.projects.ee2e.core.cf;

/**
 * To change this generated comment edit the template variable "typecomment":
 * Window&gt;Preferences&gt;Java&gt;Templates.
 * To enable and disable the creation of type comments go to
 * Window&gt;Preferences&gt;Java&gt;Code Generation.
 *
 * @author Toshikazu Ando [ ando@park.ruru.ne.jp ]
 */
public class EE2ECFRlx extends EE2ECFXml {
    public EE2ECFRlx() {
        super();
    }
    /**
     * @see jp.sourceforge.projects.ee2e.core.editors.EE2ECF#getFactoryName()
     */
    public String getFactoryName() {
        return "rlx";
    }
}
